import { StudentAppDataViewModel } from '../../../models/class.model';
export declare class SparkleGoals {
  componentDidLoad(): Promise<void>;
  presentAddGoalModal(appData: StudentAppDataViewModel): Promise<void>;
  render(): any;
}
